Support » Plugin: NextScripts: Social Networks Auto-Poster » Google plus – Login Problem – |ERROR GL-3 – nxs_Error Object ( [errors]

Viewing 1 replies (of 1 total)
  • Plugin Author NextScripts

    (@nextscripts)

    This issue has been fixed in the API version 2.25.10. If your site still have an older API version please go to the “Help/Support/About” tab and click “[Check for API Update]”

Viewing 1 replies (of 1 total)
  • The topic ‘Google plus – Login Problem – |ERROR GL-3 – nxs_Error Object ( [errors]’ is closed to new replies.